cswap.f(3)

NAME
cswap.f -

SYNOPSIS

  Functions/Subroutines
subroutine cswap (N, CX, INCX, CY, INCY)
CSWAP

Function/Subroutine Documentation

  subroutine cswap (integerN, complex, dimension(*)CX, integerINCX, complex, dimension(*)CY, integerINCY)

CSWAP Purpose:

       CSWAP interchanges two vectors.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 51 of file cswap.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.